Subject: [CCAMP] I-D Action: draft-ietf-ccamp-rsvp-te-bandwidth-availability-03.txt

From: [email-masked]
Date: Sun, 18 Oct 2015 08:49:41 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

        Title           : Ethernet Traffic Parameters with Availability Information
        Authors         : Hao Long
                          Min Ye
                          Greg Mirsky
                          Alessandro D'Alessandro
                          Himanshu Shah
	Filename        : draft-ietf-ccamp-rsvp-te-bandwidth-availability-03.txt
	Pages           : 11
	Date            : 2015-10-18

Abstract:
   A Packet switching network may contain links with variable bandwidth,
   e.g., copper, radio, etc. The bandwidth of such links is sensitive
   to external environment. Availability is typically used for
   describing the link during network planning. This document
   introduces an Extended Ethernet Bandwidth Profile TLV and an
   optional Availability sub-TLV in Resource ReSerVation Protocol -
   Traffic Engineer (RSVP-TE) signaling. This extension can be used to
   set up a label switching path (LSP) in a Packet Switched Network
   (PSN) that contains links with discretely variable bandwidth.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-rsvp-te-bandwidth-availability/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-ccamp-rsvp-te-bandwidth-availability-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-ccamp-rsvp-te-bandwidth-availability-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: "Yemin (Amy)" <[email-masked]>
Date: Sun, 18 Oct 2015 16:22:49 +0000

Dear CCAMPers,

A new version draft on RSVP-TE extension for variable discrete links is uploaded. 
The main changes are:
1. change the draft title from "RSVP-TE Signaling Extension for Links with Variable Discrete Bandwidth" to "Ethernet Traffic Parameters with Availability Information"  to better align with RFC6003.
2. Section 3.3: add a clarification text "(the requested bandwidth under each availability parameter is smaller than or equal to the remaining bandwidth under the corresponding availability parameter on its local link)" right after the "If all <bandwidth, availability> requirements can be satisfied", just to avoid some ambiguity.
3. editorial changes througth the text

The authors believe the draft is stable, and would like to ask for WG LC.
Thanks.

BR,
Amy(on behalf of the all authors)
 
________________________________________
发件人: CCAMP [[email-masked]] 代表 [email-masked] [[email-masked]]
发送时间: 2015年10月18日 23:49
收件人: [email-masked]
抄送: [email-masked]
主题: [CCAMP] I-D Action: draft-ietf-ccamp-rsvp-te-bandwidth-availability-03.txt

Abstract:

_______________________________________________
CCAMP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ccamp